.pc-only2{
  display: none;
}

.mainvisual {
	color: #4D4D4D;
}

.mainvisual__image {
	overflow: hidden;
	position: relative;
}

.mainvisual__image:after {
	content: "";
	position: absolute;
	bottom: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-top-right-radius: 50% 100%;
	border-top-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.mainvisual__item {
	width: 100%;
	height: 59.7vw;
}

.mainvisual__item img {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.mainvisual__main {
	padding: 0 17px;
	margin-top: -80px;
	position: relative;
}

.mainvisual__heading {
	font-size: 2.2rem;
	line-height: 1.40909;
	letter-spacing: 0.15em;
}

.mainvisual__heading span {
	padding: 0 0 0 3px;
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(2%, transparent), color-stop(2%, #FFFFFF), color-stop(95%, #FFFFFF), color-stop(95%, transparent), to(transparent));
	background: -webkit-linear-gradient(transparent 0%, transparent 2%, #FFFFFF 2%, #FFFFFF 95%, transparent 95%, transparent 100%);
	background: -o-linear-gradient(transparent 0%, transparent 2%, #FFFFFF 2%, #FFFFFF 95%, transparent 95%, transparent 100%);
	background: linear-gradient(transparent 0%, transparent 2%, #FFFFFF 2%, #FFFFFF 95%, transparent 95%, transparent 100%);
}

.mainvisual__text {
	display: none;
}

.feature {
	padding: 32px 0 0;
}

.feature__heading {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
	letter-spacing: 0.15em;
	margin-bottom: 16px;
	position: relative;
	z-index: 10;
}

.feature__heading span {
	color: #7DA8DB;
	font-size: 3.4rem;
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 5px;
}

.feature__main {
	padding: 0 0 20px;
}

.feature__item {
	margin-bottom: 20px;
}

.feature__number {
	margin: 0 auto;
	position: relative;
	z-index: 3;
}

.feature__image {
	position: relative;
	overflow: hidden;
	margin-top: -26px;
	margin-bottom: 8px;
}

.feature__image:before,
.feature__image:after {
	content: "";
	position: absolute;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 18px;
	overflow: hidden;
	background: #F2F6FB;
}

.feature__image:before {
	top: -3%;
	margin-top: -6px;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}

.feature__image:after {
	bottom: -2%;
	margin-bottom: -6px;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
}

.feature__title {
	font-size: 1.9rem;
	line-height: 1.47368;
	font-weight: 700;
	color: #7DA8DB;
	text-align: center;
	margin-bottom: 12px;
}

.feature__text {
	margin-bottom: 11px;
	font-size: 1.4rem;
	line-height: 1.85714;
}

.news {
	padding: 25px 0 26px;
}

.news__main {
	margin-bottom: 20px;
}

.news__item {
	border-top: 2px dotted #7DA8DB;
	font-size: 1.4rem;
	line-height: 1.71429;
}

.news__item:last-child {
	border-bottom: 2px dotted #7DA8DB;
}

.news__item a {
	display: block;
	padding: 10px 0 7px;
}

.news__date {
	letter-spacing: 0.05em;
}

.news__category {
	margin: 0 0 2px 12px;
}

.news__title {
	display: block;
	margin-top: 3px;
}

.menu {
	padding: 30px 0 20px;
}

.access {
	padding: 17px 0 30px;
}

.access__main {
	margin-bottom: 16px;
}

.access__item {
	background: #F2F6FB;
	padding: 20px;
	margin-top: 16px;
}

.access__heading {
	color: #7DA8DB;
	letter-spacing: 0.1em;
	font-weight: 700;
	margin-bottom: 7px;
}

.access__heading img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 3px 0;
}

.access__text {
	font-size: 1.3rem;
	line-height: 1.9;
}

.photo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.photo__item {
	width: calc((100% - 1px) / 2);
	margin-bottom: 1px;
}

.photo__item img {
	display: block;
}

.menu-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 24px;
}

.menu-list__item {
	background: #FFFFFF;
	border-radius: 50%;
	font-weight: 500;
	position: relative;
	width: calc((100% - 24px) / 3);
	margin-bottom: 12px;
	-webkit-box-shadow: 0 1px 1px #CCCCCC;
	box-shadow: 0 1px 1px #CCCCCC;
}

.menu-list__item:not(:nth-child(3n)) {
	margin-right: 12px;
}

.menu-list__item:before {
	content: "";
	display: block;
	width: 100%;
	padding-top: 100%;
}

.menu-list__item a {
	position: absolute;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-bottom: 8px;
}

.menu-list__image {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.menu-list__image img {
	width: 46px;
	margin-bottom: 3px;
}

.menu-list__jp {
	font-size: 1.1rem;
	color: #707070;
	display: block;
	margin-bottom: 4px;
	letter-spacing: 0.1em;
}

.menu-list__en {
	font-size: 1.0rem;
	-webkit-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	display: block;
	color: #CCCCCC;
	display: block;
}

.important{
  margin: 0 0 20px 0;
}
.important__link{
  display: block;
  padding: 15px;
  background: #FFFF00;
  color: #4C71AA;
  font-weight: 700;
  text-align: center;
  border-top: 2px dotted #4C71AA;
  border-bottom: 2px dotted #4C71AA;
}
.important__link::before{
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  margin: 0 5px 0 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #4C71AA;
}


/* Slider */

/* Icons */

/* Arrows */

@media screen and (min-width: 768px) {

.pc-only2{
  display: inline;
}
  
.mainvisual__image { /* pc */
}

.mainvisual__image:after {
	bottom: -16px;
	height: 80px;
}

.mainvisual__image:before {
	content: "";
	position: absolute;
	top: -16px;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 80px;
	border-bottom-right-radius: 50% 100%;
	border-bottom-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.mainvisual__image:before {
	z-index: 100;
}

.mainvisual__item { /* pc */
	width: 932px;
	height: auto;
	position: relative;
	padding: 0 33px;
}

.mainvisual__item img { /* pc */
	position: static;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.mainvisual__main { /* pc */
	width: 900px;
	padding: 0;
	margin: -200px auto 0;
}

.mainvisual__heading { /* pc */
	font-size: 2.6rem;
	line-height: 1.46154;
	margin-bottom: 28px;
}

.mainvisual__heading span { /* pc */
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(2%, transparent), color-stop(2%, #FFFFFF), color-stop(99%, #FFFFFF), color-stop(99%, transparent), to(transparent));
	background: -webkit-linear-gradient(transparent 0%, transparent 2%, #FFFFFF 2%, #FFFFFF 99%, transparent 99%, transparent 100%);
	background: -o-linear-gradient(transparent 0%, transparent 2%, #FFFFFF 2%, #FFFFFF 99%, transparent 99%, transparent 100%);
	background: linear-gradient(transparent 0%, transparent 2%, #FFFFFF 2%, #FFFFFF 99%, transparent 99%, transparent 100%);
}

.mainvisual__text { /* pc */
	display: inline-block;
	font-size: 1.4rem;
	line-height: 2.14286;
	letter-spacing: 0.15em;
	background: #FFFFFF;
	padding: 0 32px 0 4px;
}

.feature { /* pc */
	padding-top: 61px;
}

.feature__heading { /* pc */
	font-size: 2.2rem;
	margin-bottom: -10px;
}

.feature__heading:after {
	content: "";
	display: block;
	margin: 32px auto 0;
	width: 43px;
	height: 58px;
	background: url(/common/img/icon_hikari.svg) no-repeat center/contain;
}

.feature__heading span { /* pc */
	font-size: 5.2rem;
	margin-bottom: -10px;
	vertical-align: bottom;
}

.feature__main { /* pc */
	padding-top: 20px;
	padding-bottom: 92px;
}

.feature__content { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.feature__item { /* pc */
	width: 300px;
}

.feature__item:not(:last-child) {
	margin-right: 50px;
}

.feature__image { /* pc */
	margin-top: -18px;
	margin-bottom: 15px;
}

.feature__image:after { /* pc */
	margin-bottom: -8px;
}

.feature__title { /* pc */
	margin-bottom: 20px;
}

.feature__text { /* pc */
	margin-bottom: 20px;
}

.news { /* pc */
	padding: 0 0 5px;
	margin-top: -20px;
}

.news__main { /* pc */
	padding-top: 5px;
	margin-bottom: 40px;
}

.news__item a { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 13px 0 12px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.news__item a:hover {
	opacity: 0.6;
}

.news__date { /* pc */
	width: 102px;
}

.news__category { /* pc */
	margin: 0 30px 0 0;
}

.news__title { /* pc */
	width: calc(100% - 202px);
	border-left: 1px solid #7DA8DB;
	padding-left: 30px;
	margin-top: 0;
	line-height: 1.4;
}

.menu { /* pc */
	padding: 106px 0 105px;
}

.access { /* pc */
	padding: 0 0 70px;
	margin-top: -10px;
}

.access__main { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 30px;
}

.access__item { /* pc */
	width: 485px;
	margin-top: 30px;
	padding: 20px 32px 26px;
}

.access__heading { /* pc */
	font-size: 1.8rem;
	letter-spacing: 0.15em;
	margin-bottom: 10px;
}

.access__heading img { /* pc */
	width: 37px;
	margin: 0 12px 4px 0;
}

.access__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.78571;
}

.access__inline { /* pc */
	display: inline-block;
}

.access__inline:not(:last-child) {
	margin-right: 1em;
}

.photo__item { /* pc */
	width: calc((100% - 3px) / 4);
}

.menu-list { /* pc */
	margin-top: 42px;
}

.menu-list__item { /* pc */
	width: 153px;
	height: 153px;
}

.menu-list__item:not(:last-child) {
	margin-right: 16.4px;
}

.menu-list__item a { /* pc */
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.menu-list__item a:hover .menu-list__jp,
.menu-list__item a:hover .menu-list__en {
	color: #7DA8DB;
}

.menu-list__image img { /* pc */
	width: 70px;
	margin-bottom: 6px;
}

.menu-list__jp { /* pc */
	font-size: 1.6rem;
	margin-bottom: 7px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.menu-list__en { /* pc */
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	letter-spacing: 0.1em;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.important{
  width: 1000px;
  margin: 0 auto 30px auto;
}
.important__link{
  padding: 15px 20px;
}


  
}

